@echo off
rem @(#) 1.3.1.1 nt/src/samples/NMakSubd.bat, odsamples, od96nt, odnt9712d 9/26/96 09:36:30 [ 3/21/97 17:25:03 ]
rem
rem This bat file is to help nmake do subdirectory recursion
rem
if not exist %1\nul goto end
chdir %1 
echo .........................................
echo Entering
cd
echo Building: %2
echo .........................................
nmake /%MAKEFLAGS% "LocalRuntimeLibrary=%LOCALRUNTIMELIBRARY%" /nologo %2
echo .........................................
echo Leaving
cd
echo .........................................
chdir ..
:end
